> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fiddler.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Scores

> REST API endpoints for managing scores in Fiddler Platform.

<CardGroup cols={2}>
  <Card title="Bulk create scores" icon="plus" href="/sdk-api/rest-api/scores/bulk-create-scores">
    `POST /v3/scores/bulk`
  </Card>

  <Card title="Create a score" icon="plus" href="/sdk-api/rest-api/scores/create-score">
    `POST /v3/scores`
  </Card>

  <Card title="Delete a score" icon="trash" href="/sdk-api/rest-api/scores/delete-score">
    `DELETE /v3/scores/{score_id}`
  </Card>

  <Card title="Get a single score" icon="magnifying-glass" href="/sdk-api/rest-api/scores/get-score">
    `GET /v3/scores/{score_id}`
  </Card>

  <Card title="List scores" icon="magnifying-glass" href="/sdk-api/rest-api/scores/list-scores">
    `GET /v3/scores`
  </Card>

  <Card title="Update a score" icon="pen" href="/sdk-api/rest-api/scores/update-score">
    `PATCH /v3/scores/{score_id}`
  </Card>
</CardGroup>
